@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

防犯事業部

------------------------------------------------------------ */

/* pagettl
---------------------------------------------- */
div.pagettl h3{background:url(../security/img/h3_pagettl01.png) no-repeat 0 0;}

/* heading
---------------------------------------------- */
h5.h5_security{margin-bottom:12px;}

/* div（トータルセキュリティのご提案ボックス）
---------------------------------------------- */
div.box_security{
	background:#F8F8F8;
	border:1px solid #E5E5E5;
	padding:18px 20px;
	margin-bottom:15px;
	overflow:hidden;
}

div.box_security:last-of-type{margin-bottom:40px;}

div.box_security h5.h5_security{margin-bottom:10px;}

/* p
---------------------------------------------- */
p.txt_security{margin-bottom:10px;}

p.btn_security{
	text-align:right;
	margin-bottom:0;
}

p.photo_security{margin-right:15px;}
